.orating{margin-left:20px;width:60px;height:12px;padding:7px 17px;background:#d9d9d9;box-shadow:inset 0 1px #f0f0f0;border-radius:7px;border:1px solid #ccc;color:#fff;position:relative;text-align:center;float:right;}
	a.orating_res{font:bold 12px/12px 'Trebuchet MS';color:#fff;text-shadow:0 2px 3px rgba(0,0,0,0.35);}
	a.orating_res:hover{color:#f0f0f0;}
	a.orating_m, a.orating_p{height:12px;width:13px;margin: 3px;}
	a.orating_m{float:left;background-position: -197px -210px;}
	a.orating_m:hover{opacity:.8;}
	a.orating_m.orated{opacity:.1;}
	a.orating_p{float:right;background-position: -197px -226px ;}
	a.orating_p:hover{opacity:.8;}
	a.orating_p.orated{opacity:.1;}

 .ocomm{top: 3px !important;height:12px;padding: 0 10px;color:#fff;text-align:center;}
 a.ocomm_res{margin: 0 3px;font-size: 13px;font-weight: bold;height:12px;line-height:12px;display: inline-block;color: #777;}
 a.ocomm_res:hover{}
 .ominus a {color: red;}    
 .oplus a{color: #a3c16c;}
 .ogray a{color: #999;}
 .ogold{}
 .oblack{}

.comm_hide{padding:10px 20px;font:normal 12px Arial;color:#666;}
	.comm_hide a{display:inline-block;margin-left:10px;padding:0 2px;color:#07d;text-decoration:underline;font-style:italic;}
	.comm_hide a:hover{color:#000;border:0;}



	.oload{cursor:progress !important;}

.ostats{display:none;background:#e5e5e5;background:rgba(0,0,0,0.15);width:270px;padding:10px;border-radius:5px;position:absolute;z-index:999;}
	.ostats h4{text-align:left;padding:0 0 0 17px;margin:0;border-bottom:1px solid #eee;background:#fafafa url('/templates/photogid/dleimages/orating_h4.png') repeat-x;border-radius:3px 3px 0 0;height:35px;font:normal 13px/35px Tahoma,Arial;color:#999;cursor:move;}
	.ostats_area{background:#fff;border-radius:3px;padding-bottom:1px;}
		.oclose{width:22px;height:22px;background:url('/templates/photogid/dleimages/oclose.png') no-repeat;float:right;margin:-3px -3px;border:0;text-decoration:none;}
		.oclose:hover{background-position:0 -22px;}
		.oclose:active{background-position:0 -44px;}
			.ostats ul{list-style:none;margin:0;padding:0;float:none;height:auto;}
				.ostats ul li{display:block;background:url('/templates/photogid/dleimages/oarrow.png') no-repeat 10px 0;border-bottom:1px dotted #eee;padding:0 10px 0 32px;float:none;height:22px;font:normal 11px/22px 'Trebuchet MS',Tahoma;position:relative;overflow:hidden;}
				.ostats ul li.onoentry{background:none;text-align:center;color:#999;padding:0 5px;}
				.ostats ul li:hover{background-color:#fff;}
					.ostats ul li a:hover{text-decoration:underline;}
				.ostats ul li.ostat-none{background-image:none;}
					.ostats ul li.ostat-none a{color:#888;}
					.ostats ul li.ostat-none:hover a{color:#555;}
				.ostats ul li.ostat-plus{}
					.ostats ul li.ostat-plus a{color:#82ac34;}
					.ostats ul li.ostat-plus:hover{background-position:10px -22px;}
					.ostats ul li.ostat-plus:hover a{color:#546338;}
				.ostats ul li.ostat-minus{background-position:10px -44px;}
					.ostats ul li.ostat-minus a{color:#ab3935;}
					.ostats ul li.ostat-minus:hover{background-position:10px -66px;}
					.ostats ul li.ostat-minus:hover a{color:#522726;}
				.ostats ul li span{float:right;font-family:Arial;color:#ccc;}
					.ostats ul li:hover span{color:#777;}
#ostats-userinfo{position:absolute;height:22px;background:rgba(88,88,88,0.88);left:0;top:0;display:none;width:100%;text-align:center;}
	#ostats-userinfo a{display:inline-block;padding:0 15px;color:#e3e5e7;font:bold 10px/21px Tahoma;height:21px;text-decoration:uppercase;}
	#ostats-userinfo a:hover{text-decoration:underline;color:#fff;background:#000;}
	#ostats-userinfo a.close{float:right;}
#okarma{float:left;height:20px;color:#fff;text-align:center;padding:0 10px;}

.ostats-uservotes{width:880px;}
.ostats-uservotes-area{margin-right:610px;}
#ostats-user-ratings{float:right;width:600px;background:#fafafa;border-radius:4px;padding-bottom:5px;}
	#ostats-user-ratings ul{overflow:auto;}
.onavi{padding:10px 0 0;position:relative;width:100%;}
	.onavi .opages{margin:0 15px;text-align:center;}
		.onavi .opages *{padding:0 5px;font:normal 11px/22px Arial;height:22px;margin:0 3px 5px;display:inline-block;border-radius:4px;border-left:1px solid #eee;border-right:1px solid #eee;}
		.onavi .opages a{color:#82ac34;text-decoration:none;}
		.onavi .opages a:hover{color:#546338;background-color:#6db95a;color:#fff !important;}
		.onavi .opages span{color:#fff;background-color:#ddd;cursor:default;}
.usernavistart, .usernaviend{background:url('/templates/photogid/dleimages/ostats.png') no-repeat;padding:0;margin:0;position:absolute;top:50%;margin-top:-11px;display:block;height:22px;width:22px;border:0;}
.usernavistart{left:-10px;}a.usernavistart:hover{background-position:0 -22px;}a.usernavistart:active{background-position:0 -44px;}span.usernavistart{background-position:0 -66px;}
.usernaviend{right:-10px;background-position:-22px 0;}a.usernaviend:hover{background-position:-22px -22px;}a.usernaviend:active{background-position:-22px -44px;}span.usernaviend{background-position:-22px -66px;}
#orating-bar{padding:1px 0 1px 1px;background:#ccc;border-radius:4px;position:relative;margin:5px 2px;height:17px;}
	#orating-bar div{float:left;height:15px;overflow:hidden;}
		#orating-bar div p{font:bold 10px/15px Tahoma;color:#fff;text-shadow:0 1px 2px rgba(0,0,0,0.4);text-align:center;}
	#orating-bar-oplus{border-top:1px solid #aec97b;border-bottom:1px solid #6e912c;background-color:#82ac34;border-radius:4px 0 0 4px;}
	#orating-bar-ominus{border-top:1px solid #dd8484;border-bottom:1px solid #a13535;background-color:#cb4242;border-radius:0 4px 4px 0;}
	#orating-bar-separator{border-top:1px solid #f7f7f7;border-left:1px solid #f7f7f7;border-bottom:1px solid #dedede;background-color:#eaeaea;width:3px;margin-left:-2px;position:absolute;}
/*
     FILE ARCHIVED ON 17:17:06 Apr 01, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:11:51 Jul 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.5
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.035
  esindex: 0.009
  cdx.remote: 7.768
  LoadShardBlock: 114.121 (3)
  PetaboxLoader3.datanode: 148.676 (5)
  load_resource: 300.119
  PetaboxLoader3.resolve: 229.516
  loaddict: 42.419
*/